.card-video{
    width: 250px;
    height: 150px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.card-video img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.card-video span:not(.badge){
    bottom:0;
    left:0;
    background-color: rgba(255,255,255,0.9);
}
.card-body{
    /* height: 182px; */
    overflow-y: hidden;
    overflow-x: auto;
    white-space: nowrap;
}
.img-banner-group{
    object-fit: cover;top:0;left: 0;
    filter: blur(1px) opacity(0.3);
}
.not-group{
    max-height: 192px;
    height: auto !important;
    padding: 0 !important;
}
body{
    scrollbar-width: thin !important;
    scrollbar-color: red !important;
}
.iframe-gdrive{
    
}